Bug 168995 - cad/geda: Update to version 1.6.2
Summary: cad/geda: Update to version 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-12 19:10 UTC by tkato432
Modified: 2012-06-17 21:09 UTC (History)
0 users

See Also:


Attachments
file.diff (90.84 KB, patch)
2012-06-12 19:10 UTC, tkato432
no flags Details | Diff
cad_geda.diff (90.86 KB, patch)
2012-06-15 16:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-06-12 19:10:10 UTC
- Update to version 1.6.2

New file:
distinfo
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2012-06-12 21:41:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio César Teixeira Amorim 2012-06-14 19:27:16 UTC
Please, fix plist.

http://people.freebsd.org/~sylvio/geda-1.6.2%2c1.log
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2012-06-14 19:27:43 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 tkato432 2012-06-15 16:00:01 UTC
Here is the corrected patch.
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2012-06-17 21:09:34 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!